{% extends 'base.html' %}
{% load static %}
{% block title %} {{assignment}} {% endblock %}
{% block content %}
<h2>{{assignment}}</h2>
<h3>{{assignment.course}}</h3>
<p>
    Description: {{assignment.description}}<br>
    Perfect Score: {{assignment.perfect_score}}<br>
    Passing Score: {{assignment.passing_score}}<br>
</p>

<form action='edit'>
    <input type="submit" value="Edit Assignment"/>
</form>
{% endblock %}